
### BigQuery Standard SQL?
https://cloud.google.com/bigquery/docs/reference/standard-sql/migrating-from-legacy-sql

### ISO/IEC JTC 1/SC 32
If you go to their homepage and check out the work area, the public folder has stuff from 2010.
Not operating very well in the public...

